GET request that returns address assets

export
interface

  AddressAssetsListResponse

### Hierarchy

- AddressAssetsListResponse

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/AddressAssetsListResponse.ts:27

memberof

  AddressAssetsListResponse

### offset

offset: number

- Defined in src/generated/models/AddressAssetsListResponse.ts:33

memberof

  AddressAssetsListResponse

### results

results: object[]

- Defined in src/generated/models/AddressAssetsListResponse.ts:45

memberof

  AddressAssetsListResponse

### total

total: number

- Defined in src/generated/models/AddressAssetsListResponse.ts:39

memberof

  AddressAssetsListResponse

Generated using TypeDoc